using UnityEngine;
using System.Collections;

public class EnableJump : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	void OnTriggerEnter2D(Collider2D collider)
	{

		if (collider.gameObject.layer == 9) { // 9 = player
			BirdController.instance.JumpEnabled = true;
		}
	}
}
